body{

}

.navbar ul li a{
    color: #fff;
    text-transform: uppercase;
    font-weight: 800;
    letter-spacing: 1px;
}

h1{
   
}

h2{
    
}

h3{
   
}

h4{
    
}

h5{
   
}

h6{
    
}

.description{
    
}

.title-section{
    
}

.subtitle-section{
    
}

.parallax .title-section{
    
}

.parallax .subtitle-section{
    
}

.testimonials-section .subtitle-section,
.proccess-icon i,
.procces:hover .proccess-icon,
.procces:hover .proccess-icon i, 
.about-section .subtitle-section, 
.feature-content h3, 
.features .feature-icon,
.services-section .services-content ul.tabs li.active,
.services-section .services-content ul.tabs li:hover,
.member-box h3,
ul.member-social-media li a,
.table h3,
.table-price .price,
.table button,
.testimonials-section .costumer span,
.exrept h2 a,
.exrept .read-more a,
.table .btn,
.work .work-detail .work-category,
.posts h2 a,
.posts a.learn-more,
.newsletter-widget input[type="submit"]:hover,
.post h2 a,
.tags li,
.services-block .service-icon,
.services-block .service-content h3 a{
    color: #007dac;
}


.filter-work ul li a:hover,
.table:hover,
.proccess:hover .proccess-icon,
.features ul li:hover .feature-icon,
.more-projects a:hover,
.table .btn:hover,
a.outer-btn:hover,
.table .btn,
.contact-form input[type="submit"]:hover,
.work .corners::before,
.work .corners::after,
.sidebar h3 span,
.newsletter-widget input[type="email"]:focus,
.newsletter-widget input[type="submit"]:hover,
.contact-form .your-name input[type="text"]:focus,
.contact-form input[type="email"]:focus,
.contact-form .your-subject input[type="text"]:focus, 
.contact-form textarea:focus,
.services-block .service-item:hover .service-icon{
    border-color: #007dac;
}

.subtitle-section,
.proccess:hover .proccess-icon,
.proccess:hover .proccess-icon i,
.features ul li:hover .feature-icon,
.filter-work ul li a:hover,
.more-projects a:hover,
.table .btn:hover,
a.outer-btn:hover,
.contact-form input[type="submit"]:hover,
.testimonials-section .owl-carousel .owl-controls .owl-pagination .active span,
.member-overlay,
.blog-overlay,
.posts .post-date .month,
.pagination-post:before,
.services-block .service-item .service-icon::before{
    background-color:#007dac;
}

.footer-section{
    background: #1E1E1E;
}/* BEGIN dynamic_css */
body{
    
}

.navbar{
    background: inherit;
}

.navbar ul li a{
    color: #1f1f1f;
}

.navbar-fixed-top ul li a{
    color: #1f1f1f;
}

.navbar-fixed-top ul li a{
    color:;
}

.navbar-fixed-top ul li.active a,
.navbar-fixed-top ul li:hover a{
    color:;
}

.navbar-fixed-top li.active a:after,
.navbar-fixed-top ul li a:after{
    border-top: 2px solid ;
}

.title-section{
     
}

.subtitle-section{
    
}

.parallax .title-section{
    
}

.parallax .subtitle-section{
    
}

.testimonials-section .subtitle-section,
.proccess-icon i,
.procces:hover .proccess-icon,
.procces:hover .proccess-icon i, 
.about-section .subtitle-section, 
.feature-content h3, 
.features .feature-icon,
.services-section .services-content ul.tabs li.active,
.services-section .services-content ul.tabs li:hover,
.member-box h3,
ul.member-social-media li a,
.table h3,
.table-price .price,
.table button,
.testimonials-section .costumer span,
.exrept h2 a,
.exrept .read-more a,
.table .btn,
.work .work-detail .work-category,
.posts h2 a,
.posts a.learn-more,
.newsletter-widget input[type="submit"]:hover,
.post h2 a,
.tags li,
.services-block .service-icon,
.services-block .service-content h3 a{
    color:#0484c9;
}

.filter-work ul li a:hover,
.table:hover,
.proccess:hover .proccess-icon,
.features ul li:hover .feature-icon,
.more-projects a:hover,
.table .btn:hover,
a.outer-btn:hover,
.table .btn,
.contact-form input[type="submit"]:hover,
.work .corners::before,
.work .corners::after,
.sidebar h3 span,
.newsletter-widget input[type="email"]:focus,
.newsletter-widget input[type="submit"]:hover,
.contact-form .your-name input[type="text"]:focus,
.contact-form input[type="email"]:focus,
.contact-form .your-subject input[type="text"]:focus, 
.contact-form textarea:focus,
.services-block .service-item:hover .service-icon{
    border-color: #0484c9;
}

.subtitle-section,
.proccess:hover .proccess-icon,
.proccess:hover .proccess-icon i,
.features ul li:hover .feature-icon,
.filter-work ul li a:hover,
.more-projects a:hover,
.table .btn:hover,
a.outer-btn:hover,
.contact-form input[type="submit"]:hover,
.testimonials-section .owl-carousel .owl-controls .owl-pagination .active span,
.member-overlay,
.blog-overlay,
.posts .post-date .month,
.pagination-post:before,
.services-block .service-item .service-icon::before{
    background-color:#0484c9;
}

h1{
    
}

h2{
    
}

h3{
    
}

h4{
    
}

h5{
    
}

h6{
    
}

.description{
    ;
}

.footer-section{
    background: #1F1F1F;
}


/* END dynamic_css */
/* BEGIN dynamic_css */
body{
    
}

.navbar{
    background: inherit;
}

.navbar ul li a{
    color: #1f1f1f;
}

.navbar-fixed-top{
    background: ;
} 

.navbar-fixed-top ul li a{
    color: ;
}

.navbar-fixed-top ul li a{
    color:;
}

.navbar-fixed-top ul li.active a,
.navbar-fixed-top ul li:hover a{
    color:;
}

.navbar-fixed-top li.active a:after,
.navbar-fixed-top ul li a:after{
    border-top: 2px solid ;
}

.title-section{
     
}

.subtitle-section{
    
}

.parallax .title-section{
    
}

.parallax .subtitle-section{
    
}

.testimonials-section .subtitle-section,
.proccess-icon i,
.procces:hover .proccess-icon,
.procces:hover .proccess-icon i, 
.about-section .subtitle-section, 
.feature-content h3, 
.features .feature-icon,
.services-section .services-content ul.tabs li.active,
.services-section .services-content ul.tabs li:hover,
.member-box h3,
ul.member-social-media li a,
.table h3,
.table-price .price,
.table button,
.testimonials-section .costumer span,
.exrept h2 a,
.exrept .read-more a,
.table .btn,
.work .work-detail .work-category,
.posts h2 a,
.posts a.learn-more,
.newsletter-widget input[type="submit"]:hover,
.post h2 a,
.tags li,
.services-block .service-icon,
.services-block .service-content h3 a{
    color:#0484c9;
}

.filter-work ul li a:hover,
.table:hover,
.proccess:hover .proccess-icon,
.features ul li:hover .feature-icon,
.more-projects a:hover,
.table .btn:hover,
a.outer-btn:hover,
.table .btn,
.contact-form input[type="submit"]:hover,
.work .corners::before,
.work .corners::after,
.sidebar h3 span,
.newsletter-widget input[type="email"]:focus,
.newsletter-widget input[type="submit"]:hover,
.contact-form .your-name input[type="text"]:focus,
.contact-form input[type="email"]:focus,
.contact-form .your-subject input[type="text"]:focus, 
.contact-form textarea:focus,
.services-block .service-item:hover .service-icon{
    border-color: #0484c9;
}

.subtitle-section,
.proccess:hover .proccess-icon,
.proccess:hover .proccess-icon i,
.features ul li:hover .feature-icon,
.filter-work ul li a:hover,
.more-projects a:hover,
.table .btn:hover,
a.outer-btn:hover,
.contact-form input[type="submit"]:hover,
.testimonials-section .owl-carousel .owl-controls .owl-pagination .active span,
.member-overlay,
.blog-overlay,
.posts .post-date .month,
.pagination-post:before,
.services-block .service-item .service-icon::before{
    background-color:#0484c9;
}

h1{
    
}

h2{
    
}

h3{
    
}

h4{
    
}

h5{
    
}

h6{
    
}

.description{
    ;
}

.footer-section{
    background: #1F1F1F;
}


/* END dynamic_css */
/* BEGIN dynamic_css */
body{
    
}

.navbar{
    background: inherit;
}

.navbar ul li a{
    color: #1f1f1f;
}

.navbar-fixed-top{
    background: ;
} 

.navbar-fixed-top ul li a{
    color: ;
}

.navbar-fixed-top ul li a{
    color:;
}

.navbar-fixed-top ul li.active a,
.navbar-fixed-top ul li:hover a{
    color:;
}

.navbar-fixed-top li.active a:after,
.navbar-fixed-top ul li a:after{
    border-top: 2px solid ;
}

.title-section{
     
}

.subtitle-section{
    
}

.parallax .title-section{
    
}

.parallax .subtitle-section{
    
}

.testimonials-section .subtitle-section,
.proccess-icon i,
.procces:hover .proccess-icon,
.procces:hover .proccess-icon i, 
.about-section .subtitle-section, 
.feature-content h3, 
.features .feature-icon,
.services-section .services-content ul.tabs li.active,
.services-section .services-content ul.tabs li:hover,
.member-box h3,
ul.member-social-media li a,
.table h3,
.table-price .price,
.table button,
.testimonials-section .costumer span,
.exrept h2 a,
.exrept .read-more a,
.table .btn,
.work .work-detail .work-category,
.posts h2 a,
.posts a.learn-more,
.newsletter-widget input[type="submit"]:hover,
.post h2 a,
.tags li,
.services-block .service-icon,
.services-block .service-content h3 a{
    color:#0484c9;
}

.filter-work ul li a:hover,
.table:hover,
.proccess:hover .proccess-icon,
.features ul li:hover .feature-icon,
.more-projects a:hover,
.table .btn:hover,
a.outer-btn:hover,
.table .btn,
.contact-form input[type="submit"]:hover,
.work .corners::before,
.work .corners::after,
.sidebar h3 span,
.newsletter-widget input[type="email"]:focus,
.newsletter-widget input[type="submit"]:hover,
.contact-form .your-name input[type="text"]:focus,
.contact-form input[type="email"]:focus,
.contact-form .your-subject input[type="text"]:focus, 
.contact-form textarea:focus,
.services-block .service-item:hover .service-icon{
    border-color: #0484c9;
}

.subtitle-section,
.proccess:hover .proccess-icon,
.proccess:hover .proccess-icon i,
.features ul li:hover .feature-icon,
.filter-work ul li a:hover,
.more-projects a:hover,
.table .btn:hover,
a.outer-btn:hover,
.contact-form input[type="submit"]:hover,
.testimonials-section .owl-carousel .owl-controls .owl-pagination .active span,
.member-overlay,
.blog-overlay,
.posts .post-date .month,
.pagination-post:before,
.services-block .service-item .service-icon::before{
    background-color:#0484c9;
}

h1{
    
}

h2{
    
}

h3{
    
}

h4{
    
}

h5{
    
}

h6{
    
}

.description{
    ;
}

.footer-section{
    background: #1F1F1F;
}


/* END dynamic_css */
/* BEGIN dynamic_css */
body{
    
}

.navbar{
    background: inherit;
}

.navbar ul li a{
    color: #1f1f1f;
}

.navbar-fixed-top{
    background: ;
} 

.navbar-fixed-top ul li a{
    color: ;
}

.navbar-fixed-top ul li a{
    color:;
}

.navbar-fixed-top ul li.active a,
.navbar-fixed-top ul li:hover a{
    color:;
}

.navbar-fixed-top li.active a:after,
.navbar-fixed-top ul li a:after{
    border-top: 2px solid ;
}

.title-section{
     
}

.subtitle-section{
    
}

.parallax .title-section{
    
}

.parallax .subtitle-section{
    
}

.testimonials-section .subtitle-section,
.proccess-icon i,
.procces:hover .proccess-icon,
.procces:hover .proccess-icon i, 
.about-section .subtitle-section, 
.feature-content h3, 
.features .feature-icon,
.services-section .services-content ul.tabs li.active,
.services-section .services-content ul.tabs li:hover,
.member-box h3,
ul.member-social-media li a,
.table h3,
.table-price .price,
.table button,
.testimonials-section .costumer span,
.exrept h2 a,
.exrept .read-more a,
.table .btn,
.work .work-detail .work-category,
.posts h2 a,
.posts a.learn-more,
.newsletter-widget input[type="submit"]:hover,
.post h2 a,
.tags li,
.services-block .service-icon,
.services-block .service-content h3 a{
    color:#0484c9;
}

.filter-work ul li a:hover,
.table:hover,
.proccess:hover .proccess-icon,
.features ul li:hover .feature-icon,
.more-projects a:hover,
.table .btn:hover,
a.outer-btn:hover,
.table .btn,
.contact-form input[type="submit"]:hover,
.work .corners::before,
.work .corners::after,
.sidebar h3 span,
.newsletter-widget input[type="email"]:focus,
.newsletter-widget input[type="submit"]:hover,
.contact-form .your-name input[type="text"]:focus,
.contact-form input[type="email"]:focus,
.contact-form .your-subject input[type="text"]:focus, 
.contact-form textarea:focus,
.services-block .service-item:hover .service-icon{
    border-color: #0484c9;
}

.subtitle-section,
.proccess:hover .proccess-icon,
.proccess:hover .proccess-icon i,
.features ul li:hover .feature-icon,
.filter-work ul li a:hover,
.more-projects a:hover,
.table .btn:hover,
a.outer-btn:hover,
.contact-form input[type="submit"]:hover,
.testimonials-section .owl-carousel .owl-controls .owl-pagination .active span,
.member-overlay,
.blog-overlay,
.posts .post-date .month,
.pagination-post:before,
.services-block .service-item .service-icon::before{
    background-color:#0484c9;
}

h1{
    
}

h2{
    
}

h3{
    
}

h4{
    
}

h5{
    
}

h6{
    
}

.description{
    ;
}

.footer-section{
    background: #1F1F1F;
}


/* END dynamic_css */
/* BEGIN dynamic_css */
body{
    
}

.navbar{
    background: inherit;
}

.navbar ul li a{
    color: #1f1f1f;
}

.navbar-fixed-top{
    background: ;
} 

.navbar-fixed-top ul li a{
    color: ;
}

.navbar-fixed-top ul li a{
    color:;
}

.navbar-fixed-top ul li.active a,
.navbar-fixed-top ul li:hover a{
    color:;
}

.navbar-fixed-top li.active a:after,
.navbar-fixed-top ul li a:after{
    border-top: 2px solid ;
}

.title-section{
     
}

.subtitle-section{
    
}

.parallax .title-section{
    
}

.parallax .subtitle-section{
    
}

.testimonials-section .subtitle-section,
.proccess-icon i,
.procces:hover .proccess-icon,
.procces:hover .proccess-icon i, 
.about-section .subtitle-section, 
.feature-content h3, 
.features .feature-icon,
.services-section .services-content ul.tabs li.active,
.services-section .services-content ul.tabs li:hover,
.member-box h3,
ul.member-social-media li a,
.table h3,
.table-price .price,
.table button,
.testimonials-section .costumer span,
.exrept h2 a,
.exrept .read-more a,
.table .btn,
.work .work-detail .work-category,
.posts h2 a,
.posts a.learn-more,
.newsletter-widget input[type="submit"]:hover,
.post h2 a,
.tags li,
.services-block .service-icon,
.services-block .service-content h3 a{
    color:#0484c9;
}

.filter-work ul li a:hover,
.table:hover,
.proccess:hover .proccess-icon,
.features ul li:hover .feature-icon,
.more-projects a:hover,
.table .btn:hover,
a.outer-btn:hover,
.table .btn,
.contact-form input[type="submit"]:hover,
.work .corners::before,
.work .corners::after,
.sidebar h3 span,
.newsletter-widget input[type="email"]:focus,
.newsletter-widget input[type="submit"]:hover,
.contact-form .your-name input[type="text"]:focus,
.contact-form input[type="email"]:focus,
.contact-form .your-subject input[type="text"]:focus, 
.contact-form textarea:focus,
.services-block .service-item:hover .service-icon{
    border-color: #0484c9;
}

.subtitle-section,
.proccess:hover .proccess-icon,
.proccess:hover .proccess-icon i,
.features ul li:hover .feature-icon,
.filter-work ul li a:hover,
.more-projects a:hover,
.table .btn:hover,
a.outer-btn:hover,
.contact-form input[type="submit"]:hover,
.testimonials-section .owl-carousel .owl-controls .owl-pagination .active span,
.member-overlay,
.blog-overlay,
.posts .post-date .month,
.pagination-post:before,
.services-block .service-item .service-icon::before{
    background-color:#0484c9;
}

h1{
    
}

h2{
    
}

h3{
    
}

h4{
    
}

h5{
    
}

h6{
    
}

.description{
    ;
}

.footer-section{
    background: #1F1F1F;
}


/* END dynamic_css */
/* BEGIN dynamic_css */
body{
    
}

.navbar{
    background: inherit;
}

.navbar ul li a{
    color: #1f1f1f;
}

.navbar-fixed-top{
    background: ;
} 

.navbar-fixed-top ul li a{
    color: ;
}

.navbar-fixed-top ul li a{
    color:;
}

.navbar-fixed-top ul li.active a,
.navbar-fixed-top ul li:hover a{
    color:;
}

.navbar-fixed-top li.active a:after,
.navbar-fixed-top ul li a:after{
    border-top: 2px solid ;
}

.title-section{
     
}

.subtitle-section{
    
}

.parallax .title-section{
    
}

.parallax .subtitle-section{
    
}

.testimonials-section .subtitle-section,
.proccess-icon i,
.procces:hover .proccess-icon,
.procces:hover .proccess-icon i, 
.about-section .subtitle-section, 
.feature-content h3, 
.features .feature-icon,
.services-section .services-content ul.tabs li.active,
.services-section .services-content ul.tabs li:hover,
.member-box h3,
ul.member-social-media li a,
.table h3,
.table-price .price,
.table button,
.testimonials-section .costumer span,
.exrept h2 a,
.exrept .read-more a,
.table .btn,
.work .work-detail .work-category,
.posts h2 a,
.posts a.learn-more,
.newsletter-widget input[type="submit"]:hover,
.post h2 a,
.tags li,
.services-block .service-icon,
.services-block .service-content h3 a{
    color:#0484c9;
}

.filter-work ul li a:hover,
.table:hover,
.proccess:hover .proccess-icon,
.features ul li:hover .feature-icon,
.more-projects a:hover,
.table .btn:hover,
a.outer-btn:hover,
.table .btn,
.contact-form input[type="submit"]:hover,
.work .corners::before,
.work .corners::after,
.sidebar h3 span,
.newsletter-widget input[type="email"]:focus,
.newsletter-widget input[type="submit"]:hover,
.contact-form .your-name input[type="text"]:focus,
.contact-form input[type="email"]:focus,
.contact-form .your-subject input[type="text"]:focus, 
.contact-form textarea:focus,
.services-block .service-item:hover .service-icon{
    border-color: #0484c9;
}

.subtitle-section,
.proccess:hover .proccess-icon,
.proccess:hover .proccess-icon i,
.features ul li:hover .feature-icon,
.filter-work ul li a:hover,
.more-projects a:hover,
.table .btn:hover,
a.outer-btn:hover,
.contact-form input[type="submit"]:hover,
.testimonials-section .owl-carousel .owl-controls .owl-pagination .active span,
.member-overlay,
.blog-overlay,
.posts .post-date .month,
.pagination-post:before,
.services-block .service-item .service-icon::before{
    background-color:#0484c9;
}

h1{
    
}

h2{
    
}

h3{
    
}

h4{
    
}

h5{
    
}

h6{
    
}

.description{
    ;
}

.footer-section{
    background: #1F1F1F;
}


/* END dynamic_css */
/* BEGIN dynamic_css */
body{
    
}

.navbar{
    background: inherit;
}

.navbar ul li a{
    color: #1f1f1f;
}

.navbar-fixed-top{
    background: ;
} 

.navbar-fixed-top ul li a{
    color: ;
}

.navbar-fixed-top ul li a{
    color:;
}

.navbar-fixed-top ul li.active a,
.navbar-fixed-top ul li:hover a{
    color:;
}

.navbar-fixed-top li.active a:after,
.navbar-fixed-top ul li a:after{
    border-top: 2px solid ;
}

.title-section{
     
}

.subtitle-section{
    
}

.parallax .title-section{
    
}

.parallax .subtitle-section{
    
}

.testimonials-section .subtitle-section,
.proccess-icon i,
.procces:hover .proccess-icon,
.procces:hover .proccess-icon i, 
.about-section .subtitle-section, 
.feature-content h3, 
.features .feature-icon,
.services-section .services-content ul.tabs li.active,
.services-section .services-content ul.tabs li:hover,
.member-box h3,
ul.member-social-media li a,
.table h3,
.table-price .price,
.table button,
.testimonials-section .costumer span,
.exrept h2 a,
.exrept .read-more a,
.table .btn,
.work .work-detail .work-category,
.posts h2 a,
.posts a.learn-more,
.newsletter-widget input[type="submit"]:hover,
.post h2 a,
.tags li,
.services-block .service-icon,
.services-block .service-content h3 a{
    color:#0484c9;
}

.filter-work ul li a:hover,
.table:hover,
.proccess:hover .proccess-icon,
.features ul li:hover .feature-icon,
.more-projects a:hover,
.table .btn:hover,
a.outer-btn:hover,
.table .btn,
.contact-form input[type="submit"]:hover,
.work .corners::before,
.work .corners::after,
.sidebar h3 span,
.newsletter-widget input[type="email"]:focus,
.newsletter-widget input[type="submit"]:hover,
.contact-form .your-name input[type="text"]:focus,
.contact-form input[type="email"]:focus,
.contact-form .your-subject input[type="text"]:focus, 
.contact-form textarea:focus,
.services-block .service-item:hover .service-icon{
    border-color: #0484c9;
}

.subtitle-section,
.proccess:hover .proccess-icon,
.proccess:hover .proccess-icon i,
.features ul li:hover .feature-icon,
.filter-work ul li a:hover,
.more-projects a:hover,
.table .btn:hover,
a.outer-btn:hover,
.contact-form input[type="submit"]:hover,
.testimonials-section .owl-carousel .owl-controls .owl-pagination .active span,
.member-overlay,
.blog-overlay,
.posts .post-date .month,
.pagination-post:before,
.services-block .service-item .service-icon::before{
    background-color:#0484c9;
}

h1{
    
}

h2{
    
}

h3{
    
}

h4{
    
}

h5{
    
}

h6{
    
}

.description{
    ;
}

.footer-section{
    background: #1F1F1F;
}


/* END dynamic_css */
/* BEGIN dynamic_css */
body{
    
}

.navbar{
    background: inherit;
}

.navbar ul li a{
    color: #1f1f1f;
}

.navbar-fixed-top{
    background: ;
} 

.navbar-fixed-top ul li a{
    color: ;
}

.navbar-fixed-top ul li a{
    color:;
}

.navbar-fixed-top ul li.active a,
.navbar-fixed-top ul li:hover a{
    color:;
}

.navbar-fixed-top li.active a:after,
.navbar-fixed-top ul li a:after{
    border-top: 2px solid ;
}

.title-section{
     
}

.subtitle-section{
    
}

.parallax .title-section{
    
}

.parallax .subtitle-section{
    
}

.testimonials-section .subtitle-section,
.proccess-icon i,
.procces:hover .proccess-icon,
.procces:hover .proccess-icon i, 
.about-section .subtitle-section, 
.feature-content h3, 
.features .feature-icon,
.services-section .services-content ul.tabs li.active,
.services-section .services-content ul.tabs li:hover,
.member-box h3,
ul.member-social-media li a,
.table h3,
.table-price .price,
.table button,
.testimonials-section .costumer span,
.exrept h2 a,
.exrept .read-more a,
.table .btn,
.work .work-detail .work-category,
.posts h2 a,
.posts a.learn-more,
.newsletter-widget input[type="submit"]:hover,
.post h2 a,
.tags li,
.services-block .service-icon,
.services-block .service-content h3 a{
    color:#0484c9;
}

.filter-work ul li a:hover,
.table:hover,
.proccess:hover .proccess-icon,
.features ul li:hover .feature-icon,
.more-projects a:hover,
.table .btn:hover,
a.outer-btn:hover,
.table .btn,
.contact-form input[type="submit"]:hover,
.work .corners::before,
.work .corners::after,
.sidebar h3 span,
.newsletter-widget input[type="email"]:focus,
.newsletter-widget input[type="submit"]:hover,
.contact-form .your-name input[type="text"]:focus,
.contact-form input[type="email"]:focus,
.contact-form .your-subject input[type="text"]:focus, 
.contact-form textarea:focus,
.services-block .service-item:hover .service-icon{
    border-color: #0484c9;
}

.subtitle-section,
.proccess:hover .proccess-icon,
.proccess:hover .proccess-icon i,
.features ul li:hover .feature-icon,
.filter-work ul li a:hover,
.more-projects a:hover,
.table .btn:hover,
a.outer-btn:hover,
.contact-form input[type="submit"]:hover,
.testimonials-section .owl-carousel .owl-controls .owl-pagination .active span,
.member-overlay,
.blog-overlay,
.posts .post-date .month,
.pagination-post:before,
.services-block .service-item .service-icon::before{
    background-color:#0484c9;
}

h1{
    
}

h2{
    
}

h3{
    
}

h4{
    
}

h5{
    
}

h6{
    
}

.description{
    ;
}

.footer-section{
    background: #1F1F1F;
}


/* END dynamic_css */
/* BEGIN dynamic_css */
body{
    
}

.navbar{
    background: inherit;
}

.navbar ul li a{
    color: #1f1f1f;
}

.navbar-fixed-top{
    background: ;
} 

.navbar-fixed-top ul li a{
    color: ;
}

.navbar-fixed-top ul li a{
    color:;
}

.navbar-fixed-top ul li.active a,
.navbar-fixed-top ul li:hover a{
    color:;
}

.navbar-fixed-top li.active a:after,
.navbar-fixed-top ul li a:after{
    border-top: 2px solid ;
}

.title-section{
     
}

.subtitle-section{
    
}

.parallax .title-section{
    
}

.parallax .subtitle-section{
    
}

.testimonials-section .subtitle-section,
.proccess-icon i,
.procces:hover .proccess-icon,
.procces:hover .proccess-icon i, 
.about-section .subtitle-section, 
.feature-content h3, 
.features .feature-icon,
.services-section .services-content ul.tabs li.active,
.services-section .services-content ul.tabs li:hover,
.member-box h3,
ul.member-social-media li a,
.table h3,
.table-price .price,
.table button,
.testimonials-section .costumer span,
.exrept h2 a,
.exrept .read-more a,
.table .btn,
.work .work-detail .work-category,
.posts h2 a,
.posts a.learn-more,
.newsletter-widget input[type="submit"]:hover,
.post h2 a,
.tags li,
.services-block .service-icon,
.services-block .service-content h3 a{
    color:#0484c9;
}

.filter-work ul li a:hover,
.table:hover,
.proccess:hover .proccess-icon,
.features ul li:hover .feature-icon,
.more-projects a:hover,
.table .btn:hover,
a.outer-btn:hover,
.table .btn,
.contact-form input[type="submit"]:hover,
.work .corners::before,
.work .corners::after,
.sidebar h3 span,
.newsletter-widget input[type="email"]:focus,
.newsletter-widget input[type="submit"]:hover,
.contact-form .your-name input[type="text"]:focus,
.contact-form input[type="email"]:focus,
.contact-form .your-subject input[type="text"]:focus, 
.contact-form textarea:focus,
.services-block .service-item:hover .service-icon{
    border-color: #0484c9;
}

.subtitle-section,
.proccess:hover .proccess-icon,
.proccess:hover .proccess-icon i,
.features ul li:hover .feature-icon,
.filter-work ul li a:hover,
.more-projects a:hover,
.table .btn:hover,
a.outer-btn:hover,
.contact-form input[type="submit"]:hover,
.testimonials-section .owl-carousel .owl-controls .owl-pagination .active span,
.member-overlay,
.blog-overlay,
.posts .post-date .month,
.pagination-post:before,
.services-block .service-item .service-icon::before{
    background-color:#0484c9;
}

h1{
    
}

h2{
    
}

h3{
    
}

h4{
    
}

h5{
    
}

h6{
    
}

.description{
    ;
}

.footer-section{
    background: #1F1F1F;
}


/* END dynamic_css */
/* BEGIN dynamic_css */
body{
    
}

.navbar{
    background: inherit;
}

.navbar ul li a{
    color: #1f1f1f;
}

.navbar-fixed-top{
    background: ;
} 

.navbar-fixed-top ul li a{
    color: ;
}

.navbar-fixed-top ul li a{
    color:;
}

.navbar-fixed-top ul li.active a,
.navbar-fixed-top ul li:hover a{
    color:;
}

.navbar-fixed-top li.active a:after,
.navbar-fixed-top ul li a:after{
    border-top: 2px solid ;
}

.title-section{
     
}

.subtitle-section{
    
}

.parallax .title-section{
    
}

.parallax .subtitle-section{
    
}

.testimonials-section .subtitle-section,
.proccess-icon i,
.procces:hover .proccess-icon,
.procces:hover .proccess-icon i, 
.about-section .subtitle-section, 
.feature-content h3, 
.features .feature-icon,
.services-section .services-content ul.tabs li.active,
.services-section .services-content ul.tabs li:hover,
.member-box h3,
ul.member-social-media li a,
.table h3,
.table-price .price,
.table button,
.testimonials-section .costumer span,
.exrept h2 a,
.exrept .read-more a,
.table .btn,
.work .work-detail .work-category,
.posts h2 a,
.posts a.learn-more,
.newsletter-widget input[type="submit"]:hover,
.post h2 a,
.tags li,
.services-block .service-icon,
.services-block .service-content h3 a{
    color:#0484c9;
}

.filter-work ul li a:hover,
.table:hover,
.proccess:hover .proccess-icon,
.features ul li:hover .feature-icon,
.more-projects a:hover,
.table .btn:hover,
a.outer-btn:hover,
.table .btn,
.contact-form input[type="submit"]:hover,
.work .corners::before,
.work .corners::after,
.sidebar h3 span,
.newsletter-widget input[type="email"]:focus,
.newsletter-widget input[type="submit"]:hover,
.contact-form .your-name input[type="text"]:focus,
.contact-form input[type="email"]:focus,
.contact-form .your-subject input[type="text"]:focus, 
.contact-form textarea:focus,
.services-block .service-item:hover .service-icon{
    border-color: #0484c9;
}

.subtitle-section,
.proccess:hover .proccess-icon,
.proccess:hover .proccess-icon i,
.features ul li:hover .feature-icon,
.filter-work ul li a:hover,
.more-projects a:hover,
.table .btn:hover,
a.outer-btn:hover,
.contact-form input[type="submit"]:hover,
.testimonials-section .owl-carousel .owl-controls .owl-pagination .active span,
.member-overlay,
.blog-overlay,
.posts .post-date .month,
.pagination-post:before,
.services-block .service-item .service-icon::before{
    background-color:#0484c9;
}

h1{
    
}

h2{
    
}

h3{
    
}

h4{
    
}

h5{
    
}

h6{
    
}

.description{
    ;
}

.footer-section{
    background: #1F1F1F;
}


/* END dynamic_css */
/* BEGIN dynamic_css */
body{
    
}

.navbar{
    background: inherit;
}

.navbar ul li a{
    color: #1f1f1f;
}

.navbar-fixed-top{
    background: ;
} 

.navbar-fixed-top ul li a{
    color: ;
}

.navbar-fixed-top ul li a{
    color:;
}

.navbar-fixed-top ul li.active a,
.navbar-fixed-top ul li:hover a{
    color:;
}

.navbar-fixed-top li.active a:after,
.navbar-fixed-top ul li a:after{
    border-top: 2px solid ;
}

.title-section{
     
}

.subtitle-section{
    
}

.parallax .title-section{
    
}

.parallax .subtitle-section{
    
}

.testimonials-section .subtitle-section,
.proccess-icon i,
.procces:hover .proccess-icon,
.procces:hover .proccess-icon i, 
.about-section .subtitle-section, 
.feature-content h3, 
.features .feature-icon,
.services-section .services-content ul.tabs li.active,
.services-section .services-content ul.tabs li:hover,
.member-box h3,
ul.member-social-media li a,
.table h3,
.table-price .price,
.table button,
.testimonials-section .costumer span,
.exrept h2 a,
.exrept .read-more a,
.table .btn,
.work .work-detail .work-category,
.posts h2 a,
.posts a.learn-more,
.newsletter-widget input[type="submit"]:hover,
.post h2 a,
.tags li,
.services-block .service-icon,
.services-block .service-content h3 a{
    color:#0484c9;
}

.filter-work ul li a:hover,
.table:hover,
.proccess:hover .proccess-icon,
.features ul li:hover .feature-icon,
.more-projects a:hover,
.table .btn:hover,
a.outer-btn:hover,
.table .btn,
.contact-form input[type="submit"]:hover,
.work .corners::before,
.work .corners::after,
.sidebar h3 span,
.newsletter-widget input[type="email"]:focus,
.newsletter-widget input[type="submit"]:hover,
.contact-form .your-name input[type="text"]:focus,
.contact-form input[type="email"]:focus,
.contact-form .your-subject input[type="text"]:focus, 
.contact-form textarea:focus,
.services-block .service-item:hover .service-icon{
    border-color: #0484c9;
}

.subtitle-section,
.proccess:hover .proccess-icon,
.proccess:hover .proccess-icon i,
.features ul li:hover .feature-icon,
.filter-work ul li a:hover,
.more-projects a:hover,
.table .btn:hover,
a.outer-btn:hover,
.contact-form input[type="submit"]:hover,
.testimonials-section .owl-carousel .owl-controls .owl-pagination .active span,
.member-overlay,
.blog-overlay,
.posts .post-date .month,
.pagination-post:before,
.services-block .service-item .service-icon::before{
    background-color:#0484c9;
}

h1{
    
}

h2{
    
}

h3{
    
}

h4{
    
}

h5{
    
}

h6{
    
}

.description{
    ;
}

.footer-section{
    background: #1F1F1F;
}


/* END dynamic_css */
/* BEGIN dynamic_css */
body{
    
}

.navbar{
    background: inherit;
}

.navbar ul li a{
    color: #1f1f1f;
}

.navbar-fixed-top{
    background: ;
} 

.navbar-fixed-top ul li a{
    color: ;
}

.navbar-fixed-top ul li a{
    color:;
}

.navbar-fixed-top ul li.active a,
.navbar-fixed-top ul li:hover a{
    color:;
}

.navbar-fixed-top li.active a:after,
.navbar-fixed-top ul li a:after{
    border-top: 2px solid ;
}

.title-section{
     
}

.subtitle-section{
    
}

.parallax .title-section{
    
}

.parallax .subtitle-section{
    
}

.testimonials-section .subtitle-section,
.proccess-icon i,
.procces:hover .proccess-icon,
.procces:hover .proccess-icon i, 
.about-section .subtitle-section, 
.feature-content h3, 
.features .feature-icon,
.services-section .services-content ul.tabs li.active,
.services-section .services-content ul.tabs li:hover,
.member-box h3,
ul.member-social-media li a,
.table h3,
.table-price .price,
.table button,
.testimonials-section .costumer span,
.exrept h2 a,
.exrept .read-more a,
.table .btn,
.work .work-detail .work-category,
.posts h2 a,
.posts a.learn-more,
.newsletter-widget input[type="submit"]:hover,
.post h2 a,
.tags li,
.services-block .service-icon,
.services-block .service-content h3 a{
    color:#0484c9;
}

.filter-work ul li a:hover,
.table:hover,
.proccess:hover .proccess-icon,
.features ul li:hover .feature-icon,
.more-projects a:hover,
.table .btn:hover,
a.outer-btn:hover,
.table .btn,
.contact-form input[type="submit"]:hover,
.work .corners::before,
.work .corners::after,
.sidebar h3 span,
.newsletter-widget input[type="email"]:focus,
.newsletter-widget input[type="submit"]:hover,
.contact-form .your-name input[type="text"]:focus,
.contact-form input[type="email"]:focus,
.contact-form .your-subject input[type="text"]:focus, 
.contact-form textarea:focus,
.services-block .service-item:hover .service-icon{
    border-color: #0484c9;
}

.subtitle-section,
.proccess:hover .proccess-icon,
.proccess:hover .proccess-icon i,
.features ul li:hover .feature-icon,
.filter-work ul li a:hover,
.more-projects a:hover,
.table .btn:hover,
a.outer-btn:hover,
.contact-form input[type="submit"]:hover,
.testimonials-section .owl-carousel .owl-controls .owl-pagination .active span,
.member-overlay,
.blog-overlay,
.posts .post-date .month,
.pagination-post:before,
.services-block .service-item .service-icon::before{
    background-color:#0484c9;
}

h1{
    
}

h2{
    
}

h3{
    
}

h4{
    
}

h5{
    
}

h6{
    
}

.description{
    ;
}

.footer-section{
    background: #1F1F1F;
}


/* END dynamic_css */

/* BEGIN dynamic_css */
body{
    
}

.navbar{
    background: inherit;
}

.navbar ul li a{
    color: #1f1f1f;
}

.navbar-fixed-top{
    background: ;
} 

.navbar-fixed-top ul li a{
    color: ;
}

.navbar-fixed-top ul li a{
    color:;
}

.navbar-fixed-top ul li.active a,
.navbar-fixed-top ul li:hover a{
    color:;
}

.navbar-fixed-top li.active a:after,
.navbar-fixed-top ul li a:after{
    border-top: 2px solid ;
}

.title-section{
     
}

.subtitle-section{
    
}

.parallax .title-section{
    
}

.parallax .subtitle-section{
    
}

.testimonials-section .subtitle-section,
.proccess-icon i,
.procces:hover .proccess-icon,
.procces:hover .proccess-icon i, 
.about-section .subtitle-section, 
.feature-content h3, 
.features .feature-icon,
.services-section .services-content ul.tabs li.active,
.services-section .services-content ul.tabs li:hover,
.member-box h3,
ul.member-social-media li a,
.table h3,
.table-price .price,
.table button,
.testimonials-section .costumer span,
.exrept h2 a,
.exrept .read-more a,
.table .btn,
.work .work-detail .work-category,
.posts h2 a,
.posts a.learn-more,
.newsletter-widget input[type="submit"]:hover,
.post h2 a,
.tags li,
.services-block .service-icon,
.services-block .service-content h3 a{
    color:#0484c9;
}

.filter-work ul li a:hover,
.table:hover,
.proccess:hover .proccess-icon,
.features ul li:hover .feature-icon,
.more-projects a:hover,
.table .btn:hover,
a.outer-btn:hover,
.table .btn,
.contact-form input[type="submit"]:hover,
.work .corners::before,
.work .corners::after,
.sidebar h3 span,
.newsletter-widget input[type="email"]:focus,
.newsletter-widget input[type="submit"]:hover,
.contact-form .your-name input[type="text"]:focus,
.contact-form input[type="email"]:focus,
.contact-form .your-subject input[type="text"]:focus, 
.contact-form textarea:focus,
.services-block .service-item:hover .service-icon{
    border-color: #0484c9;
}

.subtitle-section,
.proccess:hover .proccess-icon,
.proccess:hover .proccess-icon i,
.features ul li:hover .feature-icon,
.filter-work ul li a:hover,
.more-projects a:hover,
.table .btn:hover,
a.outer-btn:hover,
.contact-form input[type="submit"]:hover,
.testimonials-section .owl-carousel .owl-controls .owl-pagination .active span,
.member-overlay,
.blog-overlay,
.posts .post-date .month,
.pagination-post:before,
.services-block .service-item .service-icon::before{
    background-color:#0484c9;
}

h1{
    
}

h2{
    
}

h3{
    
}

h4{
    
}

h5{
    
}

h6{
    
}

.description{
    ;
}

.footer-section{
    background: #1F1F1F;
}


/* END dynamic_css */
